require_relative '../spec_helper'

describe 'screwdriver::default' do
  let(:chef_run) { ChefSpec::SoloRunner.new.converge(described_recipe) }

  #it 'does something' do
  #  expect(chef_run).to do_something('...')
  #end
end
